package CHAPTER07;


public class C8_08_MathMethod {
	public static void main(String[] args) {
		
		System.out.println("절댓값: " + Math.abs(-15)); // 15
		System.out.println("최댓값: " + Math.max(10, 20)); // 20
		System.out.println("제곱근: " + Math.sqrt(25)); // 5.0
		System.out.println("거듭제곱: " + Math.pow(2, 3)); // 8.0
		System.out.println("올림: " + Math.ceil(3.14)); // 4.0
		System.out.println("난수: " + Math.random()); // 0.0 ≤ x < 1.0
	}
}
